function editlist = editlist_read(filename)
% editlist = editlist_read(filename)
%  Read an ascii-format editlist file back in.
% 2014-01-01 Dan Ellis dpwe@ee.columbia.edu

[el1,el2,el3] = textread(filename, '%f\t%f\t%f', 'commentstyle', 'shell');


editlist = [el1, el2, el3];